:root {
  --unex-font-family: Styrene A LC Web, -apple-system, 'BlinkMacSystemFont', 'Segoe UI', 'Roboto', 'Helvetica', 'Ubuntu', 'Cantarell', 'Arial', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body {
  overflow-x: hidden;
  width: 100vw;
  margin: 0;
  position: relative;
  font-family: var(--unex-font-family);
}
.hidden {
  display: none;
}
a{
  text-decoration: none;
}
#WELD_FORM .subtitle{
  font-size: .875rem;
  margin-bottom: 7px;
}

#WELD_FORM .callback button {
  cursor: pointer;
  border: none;
  outline: none;
  background: red;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  color: #FF0000;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  color: red;
  font-weight: 600;
  padding: 15px 40px;
  color: white;
  padding: 10px 20px;
  margin-top: 14px;
  font-size: 16px;
  margin-bottom: 11px;
}
#WELD_FORM .img_desctop {
  display: block;
}
#WELD_FORM .img_mobile {
  display: none;
}
#WELD_FORM.eDopomoga .callback button{
  background:red;
}
#WELD_FORM .callback button:hover {
  text-decoration: none;
  outline: none;
  background-color: red;
}
#WELD_FORM.eDopomoga .callback button:hover {
  background: #c80707;
}
#WELD_FORM .callback button:disabled{
  opacity: 0.5;
}
#WELD_FORM .callback button:focus {
  text-decoration: none;
  outline: none;
  background-color: #069397;
}
#WELD_FORM .callback button:active {
  text-decoration: none;
  outline: none;
  background-color: #069397;
}
#WELD_FORM .before_send{
  display: flex;
  padding: 22px;
}

.before_send_right {
    margin: auto;
    width: 40%;
}
.before_send_right img{
  width: 100%;
}
.before_send_left {
  width: 60%;
  padding-right: 25px;
}
.eDopomoga .before_send_right{
  display: none;
}
.eDopomoga .before_send_left{
  width: 100%;
  padding: 0;
}
#WELD_FORM.eDopomoga .callback .callback__form{
  width: 400px;
}

h3{
  line-height: 33px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 18px;
  font-size: 1.75rem;
}
#WELD_FORM .callback {
  width: 100%;
  padding: 30px 0;
  position: fixed;
  top: 0;
  z-index: 100;
  left: 0;
  background-color: rgba(215, 215, 215, 0.83);
  height: 100vh;
  overflow-y: scroll;
  margin-top: 0;
  z-index: 100000;
} 
#WELD_FORM .callback .callback__form {
  width: 680px;
  background-color: white;
  margin: 0px auto 20px;
  text-align: left;
  position: relative;
  -webkit-box-shadow: 0px 4px 30px rgba(33, 33, 33, 0.2);
          box-shadow: 0px 4px 30px rgba(33, 33, 33, 0.2);
  -webkit-border-radius: 8px;
          border-radius: 8px;
} 

#WELD_FORM .callback .callback__form .checkbox div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#WELD_FORM .callback .callback__form .checkbox div input {
  width: 23px;
  height: 23px;
}
#WELD_FORM .callback .callback__form .checkbox div label {
    font-size: 13px;
    color: #888888;
    padding-left: 40px;
}
#WELD_FORM .callback .callback__form .checkbox .police a {
  color: red;
}
#WELD_FORM .callback .callback__form .before_send.loading:before {
  content: 'Хвилинку, перевіряємо Ваші данні...';
  width: 100%;
  height: 100%;
  padding: 10px;
  background-color: #fffffff0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  text-transform: uppercase;
  text-align: center;
  left: 0;
  z-index: 13;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#WELD_FORM .callback .callback__form .before_send.loading.RU:before {
  content: 'Минутку, проверяем Ваши данные...';
}
#WELD_FORM .callback .callback__form .grid {
    margin: 17px 0;
    position: relative;
    width: 100%;
}
#WELD_FORM .callback .callback__form .grid:first-child{
  margin-right: 10px;
}
#WELD_FORM .callback .callback__form .grid label {
  min-width: 240px;
  max-width: 240px;
  display: block;
  color: #888888;
  font-size: 12px;
  margin: 5px 0;
  text-align: left;
  padding-left: 0;
  position: absolute;
  z-index: 10;
  left: 11px;
}
#WELD_FORM .callback .callback__form .grid input {
    position: relative;
    height: 50px;
    width: 100%;
    border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px 10px 5px 12px;
    border: 1px solid #cfcfcf;
}
#WELD_FORM .callback .callback__form .grid input.error{
  border-color: red;
}
#WELD_FORM .callback .callback__form .grid input:focus {
  outline: none;
}
#WELD_FORM .callback .callback__form .grid .bfh-selectbox {
  height: 50px;
}
#WELD_FORM .callback .callback__form .grid .bfh-selectbox.error > a {
  border-color: red;
}
#WELD_FORM .callback .callback__form .grid .bfh-selectbox a {
  background-color: white;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  color: black;
  height: 50px;
  width: 261px;
  text-align: left;
  padding: 15px 10px 10px 50px;
  border: 1px solid rgba(17, 138, 228, 0.25);
}
#WELD_FORM .callback .callback__form .grid .bfh-selectbox ul {
  margin-top: 0;
  max-height: 400px;
}
#WELD_FORM .callback .callback__form .grid .bfh-selectbox ul li a {
  text-align: left;
  padding: 10px 20px;
  height: auto;
  text-decoration: none;
  border: none;
}
#WELD_FORM .callback .callback__form .grid .bfh-selectbox ul li a:hover {
  background-color: #ebebeb;
}
#WELD_FORM .callback .callback__form .grid .bfh-selectbox .bfh-selectbox-options {
  width: 100%;
  padding: 0;
  margin: 0;
}
#WELD_FORM .callback .after__send {
  display: none;
  padding: 60px 50px 70px;
  max-width: 545px;
  margin: auto;
}
h4{
  font-size: 18px;
  font-weight: 400;
}
#WELD_FORM .callback .after__send h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fd4441;
  width: 100%;
}
#WELD_FORM .callback .after__send span {
  display: inline-block;
  margin-top: 10px;
  font-weight: normal;
  font-size: 25px;
  color: black;
  width: 100%;
}
#WELD_FORM .callback .after__send .partner_link {
  margin-top: 20px;
}
#WELD_FORM .callback .after__send .imgTop {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  width: auto;
  height: 100%;
}
#WELD_FORM .callback .after__send .imgTop img {
  width: auto;
  height: 100%;
}
/***********callback******************/ 
#WELD_FORM .callback input:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px #fff !important;
  -webkit-text-fill-color: #000000 !important;
  color: #000000 !important;
}
#WELD_FORM .callback .checkbox-custom {
  opacity: 0;
  position: absolute;
}
#WELD_FORM .callback .checkbox-custom,
#WELD_FORM .callback .checkbox-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}
#WELD_FORM .callback .checkbox-custom-label {
  position: relative;
}
#WELD_FORM .callback .checkbox-custom + .checkbox-custom-label:before {
  content: '';
  background: #fff;
  border: 2px solid #eeeeee;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
  position: absolute;
  left: 0;
}
#WELD_FORM .callback .checkbox-custom.error + .checkbox-custom-label:before{
  border-color: red;
}
#WELD_FORM .callback .error_checkbox .checkbox-custom + .checkbox-custom-label:before {
  border-color: red;
}
#WELD_FORM .callback .checkbox-custom:checked + .checkbox-custom-label:before {
  background: red;
  -webkit-box-shadow: inset 0px 0px 0px 4px #fff;
          box-shadow: inset 0px 0px 0px 4px #fff;
}
#WELD_FORM .callback .error .form-control,
#WELD_FORM .callback .callback .callback__form .grid input.error {
  border: 1px solid red;
} 
#WELD_FORM  .fields{
  display: flex;
}

@media only screen and (max-width: 2100px) {
  #WELD_FORM .callback .after__send .imgTop {
    position: absolute;
    top: 0;
    right: 0;
    width: 177px;
    height: auto;
  }
  #WELD_FORM .callback .after__send .imgTop img {
    width: 200px;
    height: auto;
  }
}
#WELD_FORM .bfh-selectbox .bfh-selectbox-toggle .selectbox-caret {
  margin-right: 0;
}
 
@media only screen and (max-width: 700px) {
  #WELD_FORM .callback .callback__form {
    width: 98%;
  }
  #WELD_FORM .img_desctop {
    display: none;
  }
  #WELD_FORM .img_mobile {
    display: block;
  }
  #WELD_FORM .before_send{
    flex-wrap: wrap;
  }
  .before_send_right {
    width: 100%;
    padding-right: 0;
  }
  .before_send_left{
    width: 100%;
    padding: 0;
  }
  #WELD_FORM .callback button {
    width: 100%;
  }
  #WELD_FORM  .fields{
    flex-wrap: wrap;
  }
  h3{
    margin-bottom: 10px;
    font-size: 1.25rem;
  }
  #WELD_FORM .callback .callback__form .grid{
    margin: 10px 0;
  }
  #WELD_FORM .callback .callback__form .grid:first-child{
      margin-right: 0;
  }
  #WELD_FORM .callback .after__send {
    padding: 40px 22px 30px;
    max-width: 545px;
  }
}

@media only screen and (max-width:600px) {
  #WELD_FORM.eDopomoga .callback .callback__form{
    width: 95%;
  }
}

@media only screen and (max-width:350px) {

}